Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85854 - Failure to load Linux 7
Summary: Failure to load Linux 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 13:57 UTC by Fil Cali
Modified: 2007-03-27 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-10 22:20:03 UTC


Attachments (Terms of Use)
failure to load Linux (deleted)
2003-03-09 13:59 UTC, Fil Cali
no flags Details

Description Fil Cali 2003-03-09 13:57:00 UTC
Description of problem:
 Failure to load Linux 7

Version-Release number of selected component (if applicable):


How reproducible: Loading linux custom server
 Process goes into a loop after formatting partitions
 prior to start loading packages.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
 No add. info.

Comment 1 Fil Cali 2003-03-09 13:59:13 UTC
Created attachment 90534 [details]
failure to load Linux

Comment 2 Michael Fulbright 2003-03-10 22:20:03 UTC
Please try a more recent version of Red Hat Linux. We have fixed numerous issues.


Note You need to log in before you can comment on or make changes to this bug.